Use ATNDBTest
GO



Create Table SpecialWordsBase(
	Serial Int NOT NULL,
	Code Varchar(50) Null,
	FADefaultText Varchar(300) NULL,
	ENDefaultText Varchar(300) NULL)
GO


Create Table SpecialWords(
	Serial Int NOT NULL,
	SpecialWordsBaseRef Int Null,
	FAText Varchar(300) NULL,
	ENText Varchar(300) NULL)
GO
